## Project-wide Gradle settings.
#
# For more details on how to configure your build environment visit
# http://www.gradle.org/docs/current/userguide/build_environment.html
#
# Specifies the JVM arguments used for the daemon process.
# The setting is particularly useful for tweaking memory settings.
# Default value: -Xmx1024m -XX:MaxPermSize=256m
# org.gradle.jvmargs=-Xmx2048m -XX:MaxPermSize=512m -XX:+HeapDumpOnOutOfMemoryError -Dfile.encoding=UTF-8
#
# When configured, Gradle will run in incubating parallel mode.
# This option should only be used with decoupled projects. More details, visit
# http://www.gradle.org/docs/current/userguide/multi_project_builds.html#sec:decoupled_projects
# org.gradle.parallel=true
#Mon Mar 05 11:39:50 CST 2018
org.gradle.jvmargs=-Xmx2048m
android.enableAapt2=false
KEYSTORE_PASSWORD=EacFxy202210!
KEY_PASSWORD=EacFxy202210!
#开启守护进程
org.gradle.damen=true
##开启并行编译
org.gradle.parallel=true
##启用新的孵化模式
org.gradle.configureondemand=true
android.injected.testOnly=false
